
Figure - Bug #117726
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】游戏（欢乐麻将全集）使用微信登录后，变为小窗模式
2023-04-28 15:48 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-28

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-10

Test Type: Free Test Root cause: 变更小窗模式的启动方式，不应该以启动者的模式为准，而应该以目标源的模式为准

Description

【问题描述】

打开游戏欢乐麻将全集选择微信登录。登录成功后游戏变为小窗模式

History

#1 - 2023-05-04 20:17 - CD FW-鲁凯峰

初步分析欢乐斗地主和微信处于同一个Task导致的,目前还在调查中

#2 - 2023-05-04 20:23 - CD FW 曹覃刚

- Priority changed from High to Normal

- Severity changed from Minor to Normal

优先级变更

#3 - 2023-05-05 20:32 - CD FW-鲁凯峰

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-05-09 16:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

198308 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: The small window should not be based on the window mode of the launch source, but rather on the target source1.Changed the source of the

small window mode start2.Changed the Z level of the small window background box3.Add some mandatory small window applications to the adaptation
listTC-RID: 1201-0204601IssueID: TS-R-BUG-117726Change-Id: Id99d4df84848caa06a4a0d8eccf5d8c9ae9cdbc4

#5 - 2023-05-09 16:26 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-10

- Root cause set to 变更小窗模式的启动方式，不应该以启动者的模式为准，而应该以目标源的模式为准

#6 - 2023-05-11 14:49 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103

#7 - 2023-05-11 14:50 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
